{
  "theme.ErrorPageContent.title": {
    "message": "Die Seite ist abgestürzt.",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "Seite nicht gefunden",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "Wir konnten die gesuchte Seite nicht finden.",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "Bitte setzen Sie sich mit dem Eigentümer der Website, von der der ursprüngliche Link stammt, in Verbindung und teilen Sie ihm mit, dass der Link defekt ist.",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "Hinweis",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "auf etw. aufmerksam machen",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "Notruf",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "Informationen",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "Warnungen",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "Paginierung der Blog-Liste",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "Neuere Blogbeiträge",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "Ältere Blogbeiträge",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "Geschichte Blogs",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "Geschichte Blogs",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "Zurück zum Anfang",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "Blog-Seiten-Navigation",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "Neuerer Beitrag",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "Älterer Artikel",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} Blog-Beitrag",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} Enthält das Tag \"{tagName}\".",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "Alle Tags anzeigen",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "Schaltet zwischen Hell- und Dunkelmodus um (derzeit{mode})",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "Dunkler Modus",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "heller Modus",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "Seite Pfad",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} ein Gegenstand",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "Registerkarte Dokumente",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "vorhergehende Seite",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "nächste Seite",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} Dokumente mit Tags",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "Version：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "Dies ist ein unveröffentlichtes Dokument für die Version {siteTitle} {versionLabel} .",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "Dies ist die Dokumentation für die Version {siteTitle} {versionLabel} , die nicht mehr aktiv gepflegt wird.",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "Unter {latestVersionLink} ({versionLabel}) finden Sie die neueste Dokumentation.",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "neueste Version",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "Diese Seite bearbeiten",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "Erhältlich unter {date} ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "Unter {user} ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "Letzte{byUser}{atDate}Aktualisierungen",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "{heading}direkte Verbindung",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "Version auswählen",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "Klageschrift",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "Navigation der letzten Blogeinträge",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "Tagged：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "Erfolg kopieren",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "Kopieren Sie den Code in die Zwischenablage",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "eine Kopie machen von",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "Automatischen Zeilenvorschub einschalten",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "Öffnen/schließen Sie das Seitenleistenmenü \"{label}\".",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "Hauptnavigation",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "Sprache auswählen",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "Das Lesen dauert {readingTime} Minuten.",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "Überblick über diese Seite",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "Hauptseite",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "Mehr lesen",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "Lesen Sie den vollständigen Artikel unter {title}",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "Legen Sie die Seitenleiste beiseite",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "Legen Sie die Seitenleiste beiseite",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← Zurück zum Hauptmenü",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "Umschaltbare Navigationsleiste",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "Schließen Sie die Navigationsleiste",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "Dokument-Seitenleiste",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "Seitenleiste erweitern",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "Seitenleiste erweitern",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "nach etw. Ausschau halten",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "Anfrage löschen",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "Stornierungen",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "Letzte Suchen",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "Keine aktuellen Suchanfragen",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "Diese Suche speichern",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "Diese Suche aus dem Verlauf löschen",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "Lesezeichen (Internet)",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "Diese Suche aus der Favoritenliste entfernen",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "Keine Ergebnisse zu erzielen",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "Möglicherweise müssen Sie die Internetverbindung überprüfen.",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "sich für einen Kandidaten entscheiden",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Eingabetaste",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "Navigator",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "Auf-Taste",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "Pfeiltaste nach unten (auf der Tastatur)",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "Klageschrift",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Esc-Taste",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "Suche nach Angeboten",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "Keine Ergebnisse：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "Versuchen Sie die Suche.",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "Denken Sie, dass diese Abfrage zu Ergebnissen führen sollte?",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "Bitte informieren Sie uns.",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "Dokumente suchen",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "Alle {count} Ergebnisse anzeigen"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "Gefundene {count} Dokumente",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "Suchergebnisse für \"{query}\"",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "Suche in der Dokumentation",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "Geben Sie hier Ihre Suchbegriffe ein",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "nach etw. Ausschau halten",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "Suche über Algolia",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "Keine Ergebnisse gefunden",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "Ich erhalte jetzt neue Suchergebnisse...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "erneut versuchen",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "Zum Hauptinhalt springen",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "Registerkarte (eines Fensters) (Computertechnik)",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "Zweisprachiges Web-Übersetzungs-Plugin_PDF Document Translation Tool"
  },
  "page.doc.keywords": {
    "message": "translate website,translate pdf,translate web page,pdf translator,translate website to english,translate extension,translate pdf to english,translate pdf document,website translator,pdf translate,translate webpage,translate a pdf,website translate,translate a website,translate a webpage,subtitles translation"
  },
  "page.doc.description": {
    "message": "Immersive Translate bietet Ihnen kostenlose zweisprachige Webseitenübersetzung mit Querverweisen sowie Dokumentenübersetzung, Literaturübersetzung, PDF-Übersetzung, EPUB eBook-Übersetzung, Untertitelübersetzung, TXT-Textübersetzung in vielen Formaten. Unterstützung der gegenseitigen Übersetzung von Chinesisch, Englisch, Japanisch, Koreanisch, Französisch, Deutsch, Russisch, Spanisch, Portugiesisch, Vietnamesisch, Indonesisch, Italienisch, Niederländisch, Thailändisch und Dutzenden anderer Sprachen. Unterstützt eine Vielzahl von Übersetzungsschnittstellen zur Auswahl:：DeepL Übersetzung, Google Translate, Open AI Translation, Youdao Translation, Caiyu XiaoYi Translation, Baidu Translation, Volcano Translation, Maverick Translation usw. Seien Sie das Übersetzungstool, das Sie am besten versteht, und bieten Sie Ihnen die seidenweichste Übersetzungserfahrung."
  },
  "page.index.headTitle": {
    "message": "Immersive Translate - Zweisprachiger Webseiten-Übersetzer Plugin_PDF-Dokument-Übersetzungswerkzeug"
  },
  "page.index.title": {
    "message": "Immersive Translate：Beliebtestes Plugin für zweisprachige Webübersetzungen"
  },
  "page.index.description": {
    "message": "Sie können<b>verwenden, um fremdsprachige Webseiten,<a href=\"{pdfUrl}\">PDF-Dokumente</a>,<a target=\"_blank\" href=\"{epubUrl}\">ePub eBooks</a>, Untertitel-Dateien und so weiter in Echtzeit zu übersetzen, völlig kostenlos</b>.<br />Sie können es auch auf Ihrem Mobiltelefon jederzeit und überall verwenden.<b>hilft Ihnen wirklich, die Informationsbarrieren zu überwinden, wählen Sie die Plattform unten und beginnen Sie sofort mit</b>:)"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip Installer"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "Built-in Extension"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS Browser"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "Android APK"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.supportservice.title": {
    "message": "10+ Unterstützte Übersetzungsdienste"
  },
  "page.index.usageCase.title": {
    "message": "Verwendungsszenarien"
  },
  "page.index.usageCase.twitter": {
    "message": "Bürstendrücker"
  },
  "page.index.usageCase.full": {
    "message": "Zugang zu Informationen"
  },
  "page.index.usageCase.discord": {
    "message": "Kommunikation"
  },
  "page.index.usageCase.pdf": {
    "message": "PDF-Papier lesen"
  },
  "page.index.usageCase.video": {
    "message": "Video bilingual subtitles"
  },
  "page.index.usageCase.video.desc": {
    "message": "Supports 100+ video sites, automatic bilingual subtitles"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "Einfaches Durchsuchen von Informationen mit Immersive Translate"
  },
  "page.index.usageCase.full.desc": {
    "message": "Effizienter Zugang zu Informationen und Freiheit von Sprache"
  },
  "page.index.usageCase.discord.desc": {
    "message": "Schnelle Kommunikation ohne Barrieren"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "PDF zweisprachige Übersetzung, lesen gegen"
  },
  "page.index.moreFeature.title": {
    "message": "weitere Funktionen"
  },
  "page.index.moreFeature.epub": {
    "message": "Zweisprachige E-Book-Produktion"
  },
  "page.index.moreFeature.subtitle": {
    "message": "Übersetzung des Untertitels"
  },
  "page.index.moreFeature.pdf": {
    "message": "Übersetzung der PDF-Datei"
  },
  "page.index.moreFeature.mousehover": {
    "message": "Mauszeiger-Übersetzung"
  },
  "page.index.Comments.title": {
    "message": "Kommentare der Gemeinschaft"
  },
  "page.index.sponsor.title": {
    "message": "Besonderer Dank gilt den folgenden Marken für ihr Sponsoring"
  },
  "page.index.sponsor.desc1": {
    "message": "All-in-One-Plattform für API-Design, Entwicklung und Test"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter , kostenlos zu verwenden."
  },
  "page.pricing.title": {
    "message": "Preise",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "Preise für Mitglieder von Immersive Translate Pro",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "Herzlichen Glückwunsch, erfolgreiche Installation von Immersive Translate!"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "Verwenden Sie zum ersten Mal immersive Übersetzung?"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "[30 Sekunden für den Anfang]"
  },
  "page.pricing.header.onboarding.or": {
    "message": "oder"
  },
  "page.pricing.header.onboarding.try": {
    "message": "Versuchen Sie, englische Seiten direkt zu übersetzen"
  },
  "page.pricing.header.normal.title": {
    "message": "Verabschieden Sie sich von der alten maschinellen Übersetzung!"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "Wechseln Sie jetzt zur Pro-Mitgliedschaft."
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "Genießen Sie das präzise, flüssige und natürliche Leseerlebnis, das DeepL und OpenAI bieten."
  },
  "page.pricing.whydeepl.title": {
    "message": "Warum DeepL übersetzen lassen?"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL Wird als die genaueste maschinelle Übersetzung der Welt angepriesen, die mehr als dreimal genauer ist als die des nächsten Konkurrenten<a href=\"{whydeeplUrl}\" target=\"_blank\"><b></b></a>"
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "Englisch ⇄ Deutsch"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6x genauer"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "Englisch ⇄ Chinesisch"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5x genauer"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "Englisch ⇄ Japanisch"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6x genauer"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "Sehen Sie sich DeepL vs. Microsoft Translate an 👇👇👇👇👇👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft Übersetzen"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "Ursprünglicher Artikel："
  },
  "page.pricing.whyopenai.title": {
    "message": "Warum OpenAI Translations?"
  },
  "page.pricing.whyopenai.desc": {
    "message": "Die GPT-Technologie<a href=\"{understandingGptUrl}\" target=\"_blank\">wurde ursprünglich für die Übersetzung von</a>entwickelt und ist mit der Fähigkeit ausgestattet, Kontext zu verstehen.<br/>Das von OpenAI betriebene GPT ist das intelligenteste große Sprachmodell, das je geschaffen wurde, insbesondere was das Verständnis von Fachbegriffen angeht."
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "Schau dir OpenAI vs Microsoft Translate an 👇👇👇!"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google Übersetzen"
  },
  "page.pricing.vipnow.desc": {
    "message": "<a href=\"{pricingUrl}\">Jetzt Pro abonnieren</a>! Genießen Sie Plug-and-Play-Übersetzungen mit DeepL, OpenAI, Claude und Gemini!"
  },
  "page.pricing.comment": {
    "message": "Hören Sie nicht auf das, was wir sagen, sondern auf die Nutzer："
  },
  "page.usegescenarios.meta.title": {
    "message": "Zweisprachige Web-Übersetzung - Ebook-Übersetzung - PDF-Übersetzung - Untertitel-Übersetzung Browser-Erweiterung"
  },
  "page.usegescenarios.meta.desc": {
    "message": "Immersive Translate ist ein Browser-Plug-in, das auf intelligente Weise den Hauptinhaltsbereich einer Webseite für die zweisprachige Übersetzung identifiziert. Das Plug-in unterstützt alle Plattformbrowser, die Übersetzung von PDF-Dateien, die zweisprachige Übersetzung von EPUB-Ebooks, die Produktion und den Export, die Übersetzung von Untertiteldateien und andere Funktionen."
  },
  "page.usegescenarios.title": {
    "message": "Immersive Übersetzungseinsatzszenarien<br/>Ein Tag im Leben von Xiao Zhang"
  },
  "page.usegescenarios.desc": {
    "message": "Wir hoffen, dass wir Ihnen durch Xiao Zhangs Geschichte weitere Anwendungsszenarien aufzeigen können, so dass immersive Übersetzung einen größeren Nutzen für Ihr Arbeitsleben bringen kann."
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 Beginn der zweisprachigen Nachrichtenlesung"
  },
  "page.usegescenarios.content1.desc": {
    "message": "Zunächst einmal hat er die Gewohnheit entwickelt, Informationen aus erster Hand von international renommierten Medien zu erhalten, wie z. B. Reuters, The New York Times, The Economist, The Atlantic Weekly sind die Nachrichten-Websites, die er häufig besucht. kadaza.com und buzzing.cc sind seine bevorzugten fremdsprachigen Informations-Websites. Die zweisprachige Absatzvergleichsfunktion von Immersive Translate verbessert seine Leseeffizienz erheblich, und wenn er auf qualitativ schlechte Übersetzungen stößt, kann er direkt auf den Originaltext zurückgreifen, um die Informationen zu verstehen."
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 Verwendung der Funktion \"Eingabefeldübersetzung"
  },
  "page.usegescenarios.content2.desc": {
    "message": "Die Eingabefeld-Übersetzungsfunktion von Immersive Translate bietet Xiao Zhang großen Komfort: Er muss nur eine chinesische Frage in das Google-Suchfeld eingeben und dann dreimal auf die Leerstelle klicken, und die Frage im Suchfeld wird sofort ins Englische übersetzt. Zusammen mit der zweisprachigen Übersetzung der Suchergebnisse hat Xiao Zhangs Effizienz bei der Informationssuche ein noch nie dagewesenes Niveau erreicht!"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 Dialog mit ChatGPT"
  },
  "page.usegescenarios.content3.desc": {
    "message": "Das Zeitalter der KI ist angebrochen. Xiao Zhang spricht täglich mit Maschinen oder echten Menschen auf Plattformen wie ChatGPT, Bard, Discord, Telegram usw. Immersive Translate verwandelt das Eingabefeld einer beliebigen Webseite in einen leistungsstarken mehrsprachigen Übersetzer, so dass Xiao Zhangs Fragen auf Chinesisch sofort ins Englische übersetzt und an ChatGPT gesendet werden, dessen Antworten ebenfalls in Echtzeit ins Chinesische übersetzt werden. ins Chinesische übersetzt."
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 Zugang zu globalen Finanzinformationen"
  },
  "page.usegescenarios.content4.desc": {
    "message": "Bei der Arbeit bevorzugt Zhang die Desktop-Version von Chrome, um die neuesten Finanz- und Technologienachrichten aus aller Welt zu erhalten. Er behält Bloomberg, Yahoo Finance, das Wall Street Journal, die Financial Times und andere exklusive Finanzmedien genau im Auge, und seine jüngste Konzentration auf Nvidia und Bitcoin hat sich bewährt. Mit Hilfe der immersiven Übersetzung und der zweisprachigen Lektüre verschiedener Gewinnberichte, Ankündigungen und Forschungsberichte mit nur einem Mausklick kann er wichtige Finanzinformationen immer vor allen anderen erhalten."
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30 Kratzen Sie an der Oberfläche der Social Media Hotspots in Übersee"
  },
  "page.usegescenarios.content5.desc": {
    "message": "In seinen Pausen nutzt Zhang die immersive Übersetzung auf seinen mobilen Geräten (z. B. Safari für iOS, Firefox für Android), wo er in den internationalen sozialen Medien wie Twitter, Reddit, YouTube usw. surft und sich mit globalen Vordenkern austauscht, um alle wichtigen Informationen zu erfassen und sich selbst auf dem neuesten Stand des Wissens zu halten. Er ist immer auf dem neuesten Stand des Wissens."
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 Suche nach Wissen mit Wikipedia"
  },
  "page.usegescenarios.content6.desc": {
    "message": "Xiao Zhang fand auch heraus, dass die Qualität der englischen Wikipedia viel höher ist als die anderer Sprachen, so dass Xiao Zhang jetzt oft in der englischen Wikipedia nachforscht, um sich das Wissen, das ihn interessiert, zweisprachig anzueignen."
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 PDF-Übersetzung in Echtzeit freischalten"
  },
  "page.usegescenarios.content7.desc": {
    "message": "Manchmal liest Xiao Zhang die neuesten PDF-Papiere auf arXiv. Mit der einzigartigen Echtzeit-Übersetzungsfunktion von Immersive Translate für PDF-Dateien kann Xiao Zhang die neuesten wissenschaftlichen Nachrichten sofort erfassen."
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 Lesen zweisprachiger E-Books"
  },
  "page.usegescenarios.content8.desc": {
    "message": "Xiao Zhang liest auch gerne, und er stöbert oft auf GoodReads-Büchernavigationsseiten im Ausland, um die neuesten Bücher zu finden, Rezensionen zu lesen und dann darauf zu warten, dass die chinesischen Versionen dieser fremdsprachigen Bücher in den Regalen stehen. Aber seit letztem Monat hat er die fremdsprachige Version von Chip War (auf Chinesisch, Chip War) direkt bei Googlebooks gekauft und dann mit einem Klick auf Immersive Translate hochgeladen und dann auf seinen Kindle exportiert, um zweisprachige E-Books zu lesen."
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 Amerikanische Dramen, YouTube, Ted Talk anschauen!"
  },
  "page.usegescenarios.content9.desc": {
    "message": "Manchmal sieht sich Xiao Zhang auch amerikanische Serien an. In der Vergangenheit musste er immer geduldig auf die Übersetzung des Untertitel-Teams warten, aber jetzt kann er mit Immersive Translate zweisprachige Untertitel für jede Untertiteldatei mit einem Klick erzeugen und mit dem globalen Publikum mithalten. Immersive Translate unterstützt auch die Echtzeit-Übersetzung von Untertiteln für YouTube-Online-Videos, so dass Zhang Teds Videos auf YouTube ansehen und gleichzeitig mit anderen Zuschauern im YouTube-Kommentarbereich interagieren kann. Manchmal sieht sich Xiao Zhang auch amerikanische Fernsehserien an. Früher musste er geduldig auf die Übersetzung des Untertitel-Teams warten, aber jetzt kann er mit Immersive Translate mit einem Klick zweisprachige Untertitel für jede Untertiteldatei erzeugen und so den Anschluss an das globale Publikum finden. Immersive Translate unterstützt auch die Echtzeit-Übersetzung von Untertiteln für YouTube-Online-Videos, so dass Zhang Teds Videos auf YouTube ansehen und gleichzeitig mit anderen Zuschauern im YouTube-Kommentarbereich interagieren kann."
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00 Fröhliche Schlafenszeit auf See"
  },
  "page.usegescenarios.content10.desc": {
    "message": "Der Schwarze Freitag ist für Xiao Zhang jedes Jahr das am meisten erwartete globale nautische Ereignis. Er studiert die Merkmale, Preise und echten Nutzerbewertungen jedes Produkts auf Amazon und Ebay im Detail. Immersive Translate machte es ihm leicht und half ihm, die kostengünstigsten Kaufentscheidungen zu treffen."
  },
  "page.features.videoSubtitle.page.title": {
    "message": "Zweisprachige Videoübersetzung"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "subtitle translator,translate subtitles,subtitle translate,subtitles translator,translate video to english subtitles"
  },
  "page.features.videoSubtitle.page.description": {
    "message": "Video zweisprachige Übersetzung, youtub Übersetzung, Video zweisprachige Untertitel, Video Übersetzung Plugin"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "Video Zweisprachige Übersetzung von Untertiteln - Immersionsübersetzung"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "Die Immersive Translate Extension bietet einen kostenlosen Online-Video-Zweisprachigen-Untertitel-Übersetzungsdienst an, der eine breite Palette von Hauptvideo-Plattformen unterstützt (YouTube, Netflix, Twitter, HBO Max, Vimeo, Khan Academy, Coursera, Udemy, Bloomberg, Nebula, Bilibili, TED und dutzende andere Hauptvideo-Seiten, wobei die Liste ständig erweitert wird). Sie unterstützt die Zweisprachige-Untertitel-Übersetzung in dutzenden Sprachen und zeigt diese in Echtzeit entsprechend dem Videoprozess an. Zum Beispiel können Sie YouTube- und Netflix-Videos mit spanischen und englischen Untertiteln anschauen, wobei die Untertitel automatisch generiert und in Echtzeit übersetzt werden. Die Steuerung der zweisprachigen Untertitel hilft Ihnen, die Sprachbarriere zu überwinden und verbindet Sie mit Ideen in verschiedenen Sprachen weltweit."
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "Unterstützte Websites"
  },
  "page.features.introduction": {
    "message": "Blickwinkel"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "schnell und bequem"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "Erhalten Sie eine fast sofortige Übersetzung von Videountertiteln, damit Sie den Inhalt fremdsprachiger Videos schnell verstehen können."
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "Unterstützung mehrerer Sprachen"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "Sie sind nicht mehr auf eine einzige Untertitelsprache beschränkt, die von der Videostation bereitgestellt wird, sondern es werden mehrere Sprachpaare für die Übersetzung unterstützt."
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "einfach und leicht zu bedienen"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "Das Plugin ist einfach zu bedienen: Aktivieren Sie das Kontrollkästchen \"Zweisprachige Untertitel automatisch einschalten\" und sehen Sie sich Videos mit zweisprachigen Untertiteln an - jederzeit und überall."
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "Plattformübergreifende Kompatibilität"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "Mit Ausnahme einiger Videostationen, die keine mobilen Untertitel unterstützen, unterstützt das Plugin die Verwendung auf mehreren Endgeräten (z. B. Mobiltelefone, Tablets, Computer usw.)."
  },
  "page.features.usage": {
    "message": "Verwendungsszenarien"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "Mehrsprachigkeit"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "Sprachschüler können ihre Sprachkenntnisse verbessern, indem sie sich Originalvideos ansehen, die in Echtzeit übersetzt werden, um das Verständnis zu erleichtern."
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "Online-Bildung"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "Die Schüler können sich Lernvideos in anderen Sprachen ansehen und die Kursinhalte durch zweisprachige Untertitel besser verstehen."
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "Filme und TV-Serien nachholen"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "Wenn die Zuschauer fremdsprachige Filme und Fernsehsendungen sehen, übersetzt die Software diese in Echtzeit in zweisprachige Untertitel, so dass niemand mehr durch die Sprachbarriere eingeschränkt wird."
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "interkultureller Austausch"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "Mit der Software können Menschen Videoinhalte aus anderen Kulturen und Ländern ansehen und so das kulturelle Verständnis und den Austausch fördern."
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "Reisevorbereitungen"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "Reisende können sich im Voraus über die lokale Kultur und die Sprachgewohnheiten informieren, indem sie Videoinhalte aus dem Zielland ansehen."
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "Geschichte"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "Die Nutzer können ausländische Nachrichten und Sendungen zum aktuellen Zeitgeschehen sehen, auch wenn sie nicht in ihrer Landessprache untertitelt sind."
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "Wirtschaftliche Forschung"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "Unternehmensforscher können sich Werbespots und Werbevideos von ausländischen Märkten ansehen, um Wettbewerber und Marktdynamik besser zu verstehen."
  },
  "page.features.howtouse": {
    "message": "Wie zu verwenden"
  },
  "page.features.howtouse.installstep": {
    "message": "1. installieren Sie das Plug-in."
  },
  "page.features.howtouse.installstep.desc": {
    "message": "Weitere Einzelheiten zur Installation finden Sie unter<a href=\"{installDocUrl}\">. Schauen Sie hier nach:</a>"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2. aktivieren Sie \"Zweisprachige Untertitel automatisch einschalten\"."
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3. schalten Sie die Untertitel an der Videostation ein."
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4. immersive Übersetzung verwenden."
  },
  "page.features.downloadnow": {
    "message": "Immersive Translation unterstützt mehrere Plattformen, jetzt verfügbar!"
  },
  "page.features.AddToBrowser": {
    "message": "Zum Browser hinzufügen"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "Zweisprachige Freigabe von Inhalten"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "Zweisprachige Freigabe von Inhalten"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "Zweisprachiger Austausch von Wortinhalten - Immersionsübersetzung"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "Immersive Translation unterstützt die Freigabe von übersetzten zweisprachigen Inhalten, und die freigegebenen Inhalte können den Stil der Ausgangsseite beibehalten, damit die Nutzer mehr hochwertige Inhalte entdecken können."
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "Leicht zu erlernen"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "Für Nutzer, die eine Sprache lernen, kann die gemeinsame Nutzung zweisprachiger Seiten dazu beitragen, mit ihren Lernpartnern zu kommunizieren und von ihnen zu lernen, was die Effizienz des Sprachenlernens verbessert."
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "Förderung des Austauschs"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "Die Nutzer können die übersetzten Inhalte mit Freunden aus anderen Sprachregionen teilen, um die interkulturelle Kommunikation und das Verständnis zu fördern."
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "Zeit sparen"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "Anstatt denselben Webinhalt erneut übersetzen zu müssen, können andere Nutzer über den freigegebenen Link direkt auf den zweisprachigen Inhalt zugreifen und so Zeit sparen."
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "bequem und schnell"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "Benutzer können zweisprachige Seiten schnell und einfach über soziale Medien, E-Mail oder Instant Messenger weitergeben."
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "Inhaltliche Sicherung"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "Die Nutzer können wichtige zweisprachige Inhalte auf anderen Plattformen speichern und über die Freigabefunktion als Backup verwenden."
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "Pädagogisches Lernen"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "Die Schüler können die zweisprachige Seite mit ihren Klassenkameraden oder Lehrern teilen, damit sie den Originaltext und die Übersetzung vergleichen können, um ihr Verständnis beim Erlernen einer Fremdsprache zu vertiefen."
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "Reiseplanung"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "Reisende können Reiseinformationen oder Tipps für ihr Reiseziel in zweisprachigem Format mit anderen Reisenden teilen, um die Reiseplanung zu erleichtern."
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "Geschichte"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "Nachrichtenpraktiker oder Leser können zweisprachige Querverweise auf internationale Nachrichten austauschen, damit die Leser besser verstehen, was ausländische Medien berichten."
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "soziale Medien"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "Die Nutzer können interessante oder wichtige zweisprachige Webinhalte in den sozialen Medien teilen und so eine größere zweisprachige Leserschaft ansprechen."
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "akademische Forschung"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "Forscher können zweisprachige Zusammenfassungen von akademischen Arbeiten oder Forschungsberichten austauschen, um ihren internationalen Kollegen zu helfen, das Wesentliche ihrer Forschung schnell zu erfassen."
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "Einwanderungsdienste"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "Einwanderungsorganisationen können zweisprachige Seiten über staatliche Maßnahmen, Gesetze und Vorschriften bereitstellen, um Neuankömmlingen zu helfen, ihre neue Umgebung besser zu verstehen und sich an sie anzupassen."
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2. immersive Übersetzung verwenden."
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3. auf Teilen klicken"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4. bestätigen Sie den Inhalt zum Teilen"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "PDF&EPUB eBook Übersetzung"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "translate pdf,pdf translator,translate pdf to english,translate pdf document,pdf translate,translate a pdf,how to translate a pdf,pdf document translator,translate a pdf document,translate a pdf to english,pdf translate to english,pdf translation,translate german to english pdf,pdf english translator,translate pdf to spanish,translate from a pdf,translate pdf document to english,how to translate pdf,translate pdf documents,translate pdf english,free pdf translator"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "PDF Übersetzung, Native PDF Übersetzung, PDF Datei Übersetzung, EPUBE Übersetzung, E-Book Übersetzung"
  },
  "page.features.pdfTralslate.content.title": {
    "message": "PDF & EPUB eBook Übersetzung - Immersive Translate"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "Immersive Translation unterstützt die zweisprachige Übersetzung von PDFs, und die übersetzten PDFs sind zweisprachig, was den Zugang zu Informationen erleichtert."
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "das Verständnis verbessern"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "Zweisprachige Querverweise helfen den Nutzern, die Entsprechung zwischen dem Originalinhalt und dem übersetzten Text besser zu verstehen, insbesondere wenn sie eine neue Sprache lernen."
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "Effizienzsteigerung"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "Die Benutzer sparen viel Zeit und Mühe, da sie nicht zwischen verschiedenen Dokumenten oder Anwendungen wechseln müssen, um den Originaltext mit der Übersetzung abzugleichen."
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "Einfaches Korrekturlesen"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "Die Übersetzungsergebnisse werden direkt neben dem Originaltext angezeigt, so dass der Benutzer leicht Korrektur lesen und vergleichen kann und bei Übersetzungsproblemen schnell den Originaltext zu Rate ziehen kann."
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "das Format beibehalten"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "Übersetzen Sie PDF-Inhalte, um das ursprüngliche Format der grundlegenden unverändert zu erhalten, auf die auch die Anzeigegröße des Inhalts Anpassung bietet, mehr förderlich für den Erwerb von vollständigen Informationen."
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "breite Anwendbarkeit"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "Es kann in einer Vielzahl von Kontexten verwendet werden, z. B. in der akademischen Forschung, in Geschäftsberichten, juristischen Dokumenten usw., wo kontrolliertes Lesen besonders wichtig ist."
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "akademische Forschung"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "Forscher können die Software nutzen, um fremdsprachige Literatur zu übersetzen und so internationale wissenschaftliche Quellen besser zu verstehen und zu zitieren."
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "internationales Geschäft"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "Geschäftsleute können Verträge, Berichte und andere Geschäftsdokumente übersetzen, um bei grenzüberschreitenden Transaktionen ein genaues Verständnis für den Inhalt der Dokumente ihrer Partner zu gewährleisten."
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "Juristische Praxis"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "Anwälte oder Juristen können juristische Dokumente und Fallunterlagen übersetzen, um bei internationalen Rechtsangelegenheiten zu helfen."
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "Pädagogisches Lernen"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "Studierende und Lehrkräfte können Lehrbücher, akademische Arbeiten oder Unterrichtsmaterialien übersetzen, um das Sprachenlernen oder den Unterricht in internationalen Programmen zu unterstützen."
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "Reiseführer"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "Reisende können Reiseführer und Landkarten übersetzen lassen, um lokale Informationen besser zu verstehen, wenn sie ins Ausland reisen."
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "Einwanderungsdokumente"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "Ein Einwanderer oder Flüchtling kann wichtige persönliche Dokumente wie Geburtsurkunden, Heiratsurkunden usw. übersetzen lassen, um sie im Bewerbungsverfahren zu verwenden."
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "Kulturaustausch"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "Übersetzung von literarischen Werken, Kunstkritiken oder historischen Dokumenten zur Förderung des Verständnisses und des Austauschs zwischen den Kulturen."
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "Technische Handbücher"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "Ingenieure und Techniker können Betriebshandbücher und technische Spezifikationen übersetzen, um die im Ausland gekauften Geräte zu bedienen und zu warten."
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "Nachrichtenmedien"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "Reporter und Redakteure können ausländische Nachrichten und Artikel übersetzen, um den Lesern eine breitere internationale Perspektive zu vermitteln."
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "Konferenzen und Seminare"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "Die Organisatoren können Konferenzmaterialien und Präsentationen übersetzen, damit die Teilnehmer Sprachbarrieren überwinden und sich effektiver an den Diskussionen beteiligen können."
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2. öffnen Sie die lokale pdf-Übersetzung."
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3. Ziehen Sie eine lokale PDF-Datei hinein, das Plugin wird automatisch eine zweisprachige Übersetzung durchführen."
  },
  "page.android.title": {
    "message": "Immersive Übersetzungsbrowser - Android Download"
  },
  "page.android.desc": {
    "message": "Plug-and-Play-Immersive-Übersetzung"
  },
  "page.android.pageTitle": {
    "message": "Der Download hat bereits begonnen.."
  },
  "page.android.download.desc": {
    "message": "Wenn Sie noch nicht angefangen haben, können Sie klicken"
  },
  "page.android.download.text": {
    "message": "Hier manuell herunterladen"
  },
  "page.android.content": {
    "message": "Der immersive Übersetzungs-Android-Browser hat bereits die immersive Übersetzungserweiterung vorinstalliert, die nach der Installation direkt verwendet werden kann. (Bitte beachten Sie, dass bei einigen inländischen Mobiltelefonen, die bei der Installation eine Sicherheitswarnung anzeigen (dies ist eine einheitliche Warnung), bitte wählen Sie \"Ich bin mir des Sicherheitsrisikos bewusst\" und \"Weiter installieren\")"
  },
  "page.android.download.desc2": {
    "message": "Wenn Sie den Immersive Translate Android-Browser herunterladen möchten (wird nicht mehr gewartet, der Name wurde in: Babel Browser geändert),"
  },
  "page.android.download.text2": {
    "message": "【Hier klicken zum Download】"
  },
  "page.index.InValidChrome": {
    "message": "Chrome-Kernversion {version} ist zu niedrig, bitte aktualisieren Sie Ihren Browser auf die neueste Version."
  },
  "page.download.title": {
    "message": "Mit einem Klick {hlStart}zweisprachiges{hlEnd} Lesen aktivieren, um die Effizienz der Informationsbeschaffung zu erhöhen."
  },
  "page.download.subtitle": {
    "message": "<b>\"Eintauchende Übersetzung\"</b> ist ein Begriff, den wir erfunden und kreiert haben. Heute ist es zum Synonym für <b>\"Zweisprachige Vergleichsübersetzung\"</b> geworden. Seit seiner Einführung im Jahr 2023 hat diese hochgelobte AI-zweisprachige Vergleichs-Webseiten-Übersetzungserweiterung mehr als zehn Million Benutzer dabei unterstützt, Sprachbarrieren zu überwinden und frei globales Wissen zu schöpfen. Wir glauben fest daran, dass das Überwinden von Sprachbarrieren dazu beiträgt, die Informationsgerechtigkeit zu fördern."
  },
  "page.download.web.title": {
    "message": "Zweisprachige Webseitenübersetzung"
  },
  "page.download.web.subtitle": {
    "message": "Wir haben das zweisprachige Webseiten-Leseerlebnis erfolgreich unter Millionen von Nutzern popularisiert. Als Branchenführer integriert Immersive Translate über 10 der führenden Übersetzungsmotoren der Branche, einschließlich DeepL, OpenAI und Google Translate, und macht es damit zum Werkzeug mit den meisten unterstützten Übersetzungsmotoren unter allen ähnlichen Produkten weltweit."
  },
  "page.download.videoSub.title": {
    "message": "Video zweisprachige Untertitel"
  },
  "page.download.videoSub.subtitle": {
    "message": "Immersive Translate war der erste, der zweisprachige Echtzeit-Untertitel für über 60 führende ausländische Videoseiten unterstützte. Mit zweisprachigen Untertiteln können Sie den Videoinhalt vollständig verstehen und ganz natürlich eine Fremdsprache beim Anschauen lernen. Das authentische Fremdsprachenaudio zusammen mit Untertiteln in Ihrer Muttersprache hilft Ihnen, Ihre Hör-, Sprech-, Lese- und Schreibfähigkeiten subtil zu verbessern."
  },
  "page.download.pdf.title": {
    "message": "PDF Kontrastive Übersetzung"
  },
  "page.download.pdf.subtitle": {
    "message": "Immersive Translate hat innovativ eine kostenlose PDF-Dokument kontrastive Übersetzungsfunktion im Browser-Plugin eingeführt. Ob Sie ausländische wissenschaftliche Arbeiten lesen oder mehrsprachige Geschäftsdokumente bearbeiten müssen, Sie können mit einem einzigen Klick durch Immersive Translate hochwertige Übersetzungsergebnisse erhalten."
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "Immersive Übersetzungs-KI-gesteuerte <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>PDF-Übersetzung</a> ist darauf ausgelegt, selbst die komplexesten PDF-Dateien zu bewältigen, egal ob es sich um wissenschaftliche Arbeiten voller Fachterminologie oder um verschiedene Dokumente mit komplexen Tabellen und Bildern handelt. Die KI-gesteuerte PDF-Parsing-Technologie kann eine effiziente und genaue Analyse dieser Inhalte gewährleisten."
  },
  "page.download.ePub.title": {
    "message": "ePub zweisprachige Übersetzung"
  },
  "page.download.ePub.subtitle": {
    "message": "Mit Immersive Translate war das Erstellen zweisprachiger ePub-eBooks noch nie einfacher! Unsere Funktion zur eBook-Erstellung mit einem Klick verwandelt Ihre fremdsprachigen eBooks sofort in elegante zweisprachige Versionen und ermöglicht Ihnen ein immersives Leseerlebnis auf verschiedenen E-Readern."
  },
  "page.download.mouse.title": {
    "message": "Übersetzung beim Mauszeiger-Hovering"
  },
  "page.download.mouse.subtitle": {
    "message": "Immersive Translate bringt eine weitere revolutionäre Interaktionsinnovation – die Mouseover-Übersetzung. Bewegen Sie einfach Ihre Maus über einen beliebigen Absatz und drücken Sie die voreingestellte Tastenkombination (wie z.B. Strg), und die Übersetzung des aktuellen Absatzes erscheint sofort nach dem Absatz."
  },
  "page.download.input.title": {
    "message": "Eingabefeld Übersetzung"
  },
  "page.download.input.subtitle": {
    "message": "Geben Sie direkt Text in ein beliebiges Eingabefeld ein (zum Beispiel \"hello world\"), drücken Sie schnell dreimal die Leertaste, und der Text wird in die Zielsprache übersetzt (Standard ist Englisch, anpassbar). Dieser innovative Interaktionsmodus eignet sich für Suchen, Schreiben, Dialoge und andere Arten von Seiten und ermöglicht es Ihnen, Übersetzungen sofort abzuschließen, ohne umzuschalten."
  },
  "page.viewDownload.title": {
    "message": "Eintauchende Übersetzung, starten Sie das {hlStart}zweisprachige{hlEnd} Lesen mit einem Klick."
  },
  "page.viewDownload.button": {
    "message": "Sofort herunterladen"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "Install browser plugin (For desktop use)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "Or use it directly on your phone/tablet."
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "Use on mobile/tablet"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "Enabled Manually"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "All Supported Sites"
  },
  "pro.introduction.title": {
    "message": "Verwenden Sie {{ai}}, um Ihre {{pdf}} Dokumentübersetzungserfahrung neu zu gestalten."
  },
  "pro.advantage.formula": {
    "message": "Formelerkennung"
  },
  "pro.advantage.formula.description": {
    "message": "Mit fortschrittlicher AI-Technologie können selbst die komplexesten mathematischen und wissenschaftlichen Formeln genau erkannt und präzise übersetzt werden."
  },
  "pro.advantage.table": {
    "message": "Tabellenerkennung"
  },
  "pro.advantage.table.description": {
    "message": "Wir verstehen tiefgreifend die Bedeutung von Tabellen in PDFs, und die von uns verwendete KI-Fähigkeit hat eine Menge Optimierungen für Tabellen durchgeführt, die nahtlos Tabellen in Dokumenten erkennen und übersetzen können."
  },
  "pro.advantage.ocr": {
    "message": "OCR-Bilderkennung"
  },
  "pro.advantage.ocr.description": {
    "message": "Mit der neuesten OCR-Technologie (Optische Zeichenerkennung) kann unsere PDF-Übersetzung Text aus Bildern erkennen und ihn in bearbeitbaren, übersetzbaren Text umwandeln."
  },
  "pro.advantage.columns": {
    "message": "Doppelspalte, Dreispalteneffekt"
  },
  "pro.advantage.columns.description": {
    "message": "Unser PDF-Übersetzungstool wurde speziell für die Unterstützung von Zweispalten- und Dreispaltenlayouts entwickelt und kann komplexe Layouts in Dokumenten erkennen und anpassen. Das bedeutet, dass selbst die komplexesten wissenschaftlichen Arbeiten von unserem System genau analysiert und übersetzt werden können."
  },
  "pro.feat.html": {
    "message": "Als HTML exportieren"
  },
  "pro.feat.html.description": {
    "message": "Unser Prinzip besteht darin, PDFs perfekt in HTML zu konvertieren und dann zu übersetzen. Daher können Sie das übersetzte HTML speichern, um es auf jedem Gerät bequem lesen zu können."
  },
  "pro.feat.pdf": {
    "message": "Als PDF exportieren"
  },
  "pro.feat.pdf.description": {
    "message": "Wir unterstützen den Export übersetzter Dokumente in ein neues PDF, damit Ihre Dokumente auf jeder Plattform ein professionelles Aussehen und Leseerlebnis beibehalten."
  },
  "pro.feat.share": {
    "message": "Online teilen"
  },
  "pro.feat.share.description": {
    "message": "Indem Sie einen zugänglichen Link zu einem zweisprachigen Snapshot erstellen, können Sie das übersetzte Dokument problemlos mit jedem teilen."
  },
  "page.feature.pro.compare.title": {
    "message": "Vergleich zwischen AI-gesteuertem PDF Pro Übersetzung und normaler PDF Übersetzung:"
  },
  "pro.compare.header.proPdf": {
    "message": "KI-gesteuerte Pro PDF Übersetzung"
  },
  "pro.compare.header.pdf": {
    "message": "Gewöhnliche PDF-Übersetzung"
  },
  "pro.compare.table.html": {
    "message": "HTML exportieren"
  },
  "pro.compare.table.pdf": {
    "message": "PDF exportieren"
  },
  "pro.compare.table.share": {
    "message": "Online teilen"
  },
  "pro.compare.table.columns.pro": {
    "message": "hervorragend"
  },
  "pro.compare.table.columns.normal": {
    "message": "allgemein"
  },
  "pro.pdf.title": {
    "message": "Verwenden Sie die von AI angetriebene Übersetzung von PDFs in Immersion"
  },
  "pro.pdf.desc": {
    "message": "Speziell entwickelt, um die komplexesten PDF-Dateien zu verarbeiten, egal ob es sich um wissenschaftliche Arbeiten voller Fachterminologie handelt oder um verschiedene Dokumente mit komplexen Tabellen und Bildern, kann die KI-gesteuerte PDF-Analysetechnologie eine effiziente und genaue Analyse dieser Inhalte gewährleisten (*nur für Pro-Mitglieder verfügbar)."
  },
  "page.exchange.title": {
    "message": "Pro Mitglied Austausch"
  },
  "page.exchange.pricingTitle": {
    "message": "Sagen Sie auf Wiedersehen zur gewöhnlichen Maschinenübersetzung!"
  },
  "page.exchange.pricingSubtitle": {
    "message": "Jetzt auf Pro-Mitgliedschaft upgraden und das präzise, flüssige und natürliche Leseerlebnis genießen, das DeepL und OpenAI bieten."
  },
  "page.topup.title": {
    "message": "Datenpaketkauf"
  },
  "page.topup.pricingTitle": {
    "message": "Sagen Sie auf Wiedersehen zur gewöhnlichen Maschinenübersetzung!"
  },
  "page.topup.pricingSubtitle": {
    "message": "Datenpaket hinzufügen, genießen Sie weiterhin ein präzises, flüssiges und natürliches Leseerlebnis."
  },
  "page.zipinstall.title": {
    "message": "Immersive Übersetzung Chrome Plugin lokale Installationsanleitung"
  },
  "page.zipinstall.clickdownload": {
    "message": "Klicken Sie hier, um das CRX-Installationspaket herunterzuladen"
  },
  "page.zipinstall.copyandpaste": {
    "message": "Kopieren Sie die folgende Adresse und fügen Sie sie in die Adressleiste Ihres Browsers ein, drücken Sie die Eingabetaste, um sie zu öffnen, und aktivieren Sie den Entwicklermodus in der oberen rechten Ecke."
  },
  "page.zipinstall.copy": {
    "message": "Kopieren"
  },
  "page.zipinstall.copySuccess": {
    "message": "Kopieren erfolgreich"
  },
  "page.zipinstall.step1Title": {
    "message": "Laden Sie das Installationspaket für Immersive Translate crx herunter und entpacken Sie es (die crx-Datei befindet sich im entpackten Ordner)."
  },
  "page.zipinstall.step2Title": {
    "message": "Öffnen Sie die Seite \"Erweiterungen verwalten\" in Chrome und aktivieren Sie den \"Entwicklermodus\"."
  },
  "page.zipinstall.step3Title": {
    "message": "Installieren Sie das immersive Übersetzungs-Plugin"
  },
  "page.zipinstall.step4Title": {
    "message": "Befestigen Sie das immersive Übersetzungs-Plugin in der Browser-Symbolleiste, um es jederzeit aufrufen zu können (wenn das Plugin das nächste Mal aktualisiert werden muss, wiederholen Sie diesen Prozess, um es zu aktualisieren)"
  },
  "page.manualinstall.title": {
    "message": "Immersive Übersetzung Chrome Plugin lokale Installationsanleitung"
  },
  "page.manualinstall.description": {
    "message": "Wenn Sie das immersive Übersetzungs-Plugin nicht über den Chrome Store installieren können, können Sie versuchen, es manuell nach dieser Anleitung zu installieren."
  },
  "page.pricing.header.onboarding.doc": {
    "message": "Dokumentenübersetzung"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Youtube Video zweisprachige Untertitel"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "Weiterverwendung bedeutet, dass Sie den <a href='/docs/TERMS/' target='_blank'>Nutzungsbedingungen</a> und der <a href='/docs/PRIVACY/' target='_blank'>Datenschutzrichtlinie</a> zustimmen."
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 Grundanleitung abgeschlossen"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "Sie können unten mehr über die kostenlosen und kostenpflichtigen Pläne für Immersive Translate erfahren."
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3 mit einem Klick zweisprachig{hlEnd}, ein großartiges Tool zum Lesen: {hlStart}Immersive Übersetzung{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "Kostenlos, benutzerfreundlich, keine Einstiegshürden, keine Verzögerungen – kein Download notwendig, online installieren, sofort einsatzbereit; als Erster Fanfiction genießen, Tausende von Übersetzungen ohne fremde Hilfe;<br/>Ein-Klick-Übersetzung, zweisprachiger Vergleich, authentisches Erlebnis – freie Nutzung von Google, OpenAI (ChatGPT), DeepL, Gemini und anderen KI-Übersetzungsengines;<br/>Jederzeit und überall, snacken nach Lust und Laune – unterstützt Webversion, Mobilversion und mehr als 100+ Sprachen. Jetzt installieren und loslegen &gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "Installiere es jetzt und beginne zu essen &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "AO3 AI Übersetzungsexperte"
  },
  "page.download.ao3.subtitle": {
    "message": "Für die speziellen Bedürfnisse der AO3-Gemeinschaft haben wir einen innovativen AO3 AI Übersetzungsexperten entwickelt. Sie können ihn in AI-basierten Übersetzungsdiensten mit immersiver Unterstützung (wie OpenAI, Claude, Gemini) verwenden, und wir sind bestrebt, den AO3-Fans ein präziseres und flüssigeres Leseerlebnis zu bieten."
  },
  "page.index.mangaTitle": {
    "message": "Ein-Klick-{hlStart}Comic-Übersetzung{hlEnd}, genießen Sie das Lesen von Comics."
  },
  "page.index.mangaDescription": {
    "message": "Immersive Übersetzung unterstützt mehrere große Manga-Websites ( {siteUrlsStr} und weitere, die kontinuierlich hinzugefügt werden).<br/>Unterstützt Manga-Übersetzungen in über 100 Sprachen, sodass Sie Sprachbarrieren überwinden und globale Manga genießen können.<br/><br/>Ist Ihre gewünschte Website nicht aufgeführt? <a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>Klicken Sie hier</a>, um uns mitzuteilen, welche Website Sie unterstützt haben möchten, und wir werden sie so schnell wie möglich anpassen!"
  },
  "page.index.mangaSupport": {
    "message": "Unterstützte Websites"
  },
  "page.index.installToBrowser": {
    "message": "Kostenlose Installation im Browser."
  },
  "page.download.mangaBall.title": {
    "message": "Schwebekugel-Schnellübersetzung"
  },
  "page.download.mangaBall.subtitle": {
    "message": "Besuchen Sie die unterstützte Website für immersives Comic-Übersetzen, aktivieren Sie die schwebende Kugel, dann erscheint automatisch der Schnellübersetzungsbutton für Comics, klicken Sie darauf, um den Comic zu übersetzen."
  },
  "page.download.mangaOcr.title": {
    "message": "Einfache Erkennung komplexer japanischer Schriftarten."
  },
  "page.download.mangaOcr.subtitle": {
    "message": "Präzisere Bilderkennungstechnologie, die Erkennung komplexer Schriftarten ist nicht mehr schwierig, verbessert die Übersetzungsqualität."
  },
  "page.download.mangaShare.title": {
    "message": "Online teilen nach der Übersetzung"
  },
  "page.download.mangaShare.subtitle": {
    "message": "Übersetzte Comics können als Online-Link gespeichert und mit nur einem Klick an Freunde weitergeleitet werden, um gemeinsam Spaß beim Lesen zu haben!"
  },
  "page.download.manga.title": {
    "message": "Ein-Klick-{hlStart}Comic-Übersetzung{hlEnd}, kein Hindernis mehr beim Verfolgen von Comics."
  },
  "page.download.manga.subtitle": {
    "message": "Um den Bedürfnissen der zahlreichen Comic-Liebhaber gerecht zu werden, haben wir ein brandneues Comic-Übersetzungstool eingeführt. Ob japanische Comics oder Comics aus anderen Ländern, die Nutzer können mit nur einem Klick den Text in den Comics schnell in die von ihnen gewählte Sprache übersetzen lassen. Dies beseitigt die Sprachbarrieren und macht das Verfolgen der geliebten Comics viel einfacher und bequemer. Diese Technologie verbessert nicht nur die Leseeffizienz, sondern bereichert auch erheblich das Leseerlebnis der Nutzer, indem sie großartige Geschichten aus verschiedenen kulturellen Hintergründen ermöglicht, Sprachgrenzen zu überwinden und von Lesern weltweit geteilt zu werden."
  },
  "page.index.keywords": {
    "message": "Immersive Übersetzung, Immersive Übersetzungs-Plugin, Offizielle Website des Immersive Übersetzers"
  },
  "page.index.getThreeDayMembership": {
    "message": "Kostenlos erhalten"
  },
  "page.index.getMembershipTitle": {
    "message": "Begrenzte Zeit {hlStart}kostenlos erhältlich{hlEnd} 3 Tage Manga Pro Mitgliedschaft!"
  },
  "page.index.needLogin": {
    "message": "Bitte melden Sie sich an, um Ihr Mitglied zu beanspruchen."
  },
  "page.index.setSuccess": {
    "message": "Erfolgreich abgeholt."
  },
  "page.index.getTip": {
    "message": "Die Aktion ist nur für neue Benutzer und kann nur einmal in Anspruch genommen werden."
  },
  "page.index.getMembershipSuccess": {
    "message": "Sie haben erfolgreich abgeholt!"
  },
  "page.index.eventEnd": {
    "message": "Die Veranstaltung ist abgelaufen, wir freuen uns auf ein nächstes Mal mit Ihnen."
  },
  "page.index.installTip": {
    "message": "Nach erfolgreicher Installation versuchen Sie bitte, diese Seite neu zu laden."
  },
  "page.index.getTipWarn": {
    "message": "Ihr Browser hat das immersives Übersetzungs-Plugin nicht installiert. Bitte installieren Sie es, bevor Sie mit dem Abrufen Ihrer Mitgliedschaft fortfahren."
  },
  "page.index.getMembershipContext": {
    "message": "Kostenlose Mitgliedschaft bei Manga Pro für begrenzte Zeit erhalten"
  },
  "page.pricing.manga.title": {
    "message": "Pro-Mitglieder genießen exklusiven Zugang zu <a href=\"/manga/\">Manga-Übersetzungen</a>."
  },
  "page.pricing.manga.subtitle": {
    "message": "Um den Bedürfnissen der zahlreichen Comic-Fans gerecht zu werden, haben wir eine brandneue Comic-Übersetzungsfunktion eingeführt. Ob es sich um japanische Comics oder Comics aus anderen Ländern handelt, die Benutzer können mit nur einem Klick den Text in den Comics schnell in die von ihnen gewählte Sprache übersetzen lassen, was das Verfolgen ihrer geliebten Comics viel einfacher und bequemer macht."
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "Jetzt Pro-Mitglied werden und von einem <strong>zeitlich begrenzten Rabatt</strong> profitieren 👇"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "WeChat Mini-Programme"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "Dokumentenübersetzung"
  },
  "page.download.image.title": {
    "message": "Bildübersetzung"
  },
  "page.download.image.subtitle": {
    "message": "Immersive Translate unterstützt die Übersetzung jeglicher Bilder auf Webseiten (wie zum Beispiel Screenshots aus sozialen Medien und Infografiken). Klicken Sie einfach mit der rechten Maustaste oder fahren Sie mit der Maus über ein Bild (mit Tastenkombination), und Sie erhalten eine natürlich übersetzte Version, die das ursprüngliche Aussehen und Gefühl bewahrt. Mit fortschrittlicher OCR-Erkennung und Inpaint-Technologie erhalten wir das originale visuelle Design perfekt, indem wir den übersetzten Text nahtlos in das ursprüngliche Layout und den Stil des Bildes integrieren, was Ihnen ein natürliches und flüssiges Leseerlebnis beim Durchsuchen von Bildinhalten in Fremdsprachen bietet."
  },
  "page.download.context.title": {
    "message": "KI-Kontextübersetzung"
  },
  "page.download.context.subtitle": {
    "message": "Immersive Translate führt kontextbezogene Übersetzungen mit KI-Unterstützung ein, die den vollständigen Kontext und die Terminologie verstehen, bevor sie übersetzen. Diese Funktion unterstützt Artikel-Seiten (Blogs, Nachrichten), E-Books, PDF Pro und zweisprachige Untertitel und liefert Übersetzungen, die die ursprüngliche Bedeutung und Absicht besser bewahren. (Derzeit in der Beta-Version, verfügbar für Pro-Mitglieder über OpenAI oder Zhipu AI 4 Plus Übersetzung.)"
  },
  "page.index.usageCase.image.desc": {
    "message": "Bilderinhalte mit einem Klick übersetzen"
  },
  "page.index.imageTitle": {
    "message": "Intelligente {hlStart}Bildübersetzung{hlEnd}, barrierefreies Lesen von Bildern über Sprachgrenzen hinweg."
  },
  "page.index.imageDescription": {
    "message": "Verstehen Sie das Reisemenü nicht? Ist das Sortieren von fremdsprachigen Materialbildern mühsam?<br/>{hlStart}Immersive Übersetzung{hlEnd} mit einem effizienten Bilderkennungssystem und AI-Übersetzungsfunktion, präzise Erkennung von Text in Bildern, genaue Übersetzung, automatische Beibehaltung des ursprünglichen Layouts.<br/>{hlStart}Muttersprachliches{hlEnd} Erlebnis beim Lesen von fremdsprachigen Bildern, von Millionen von Nutzern weltweit verifiziert, hilft Ihnen, Sprachbarrieren mühelos zu überwinden und die Kommunikation über Grenzen hinweg zu maximieren!"
  },
  "page.download.webTranslateImage.title": {
    "message": "Webseitenbilder mit einem Klick übersetzen"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "Beim Surfen im Internet auf dem Computer, klicken Sie mit der rechten Maustaste auf ein Bild und wählen Sie „Bild übersetzen“."
  },
  "page.download.phoneTranslateImage.title": {
    "message": "Bilder auf dem Handy lange drücken, um zu übersetzen"
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "Laden Sie die „Immersive Übersetzung“-App herunter, und wenn Sie in der App im Web surfen, halten Sie ein Bild lange gedrückt, um die Übersetzungs-Toolbar für Bilder zu öffnen, mit der Sie Bilder übersetzen und herunterladen können."
  },
  "page.download.localTranslateImage.title": {
    "message": "Lokaler Bild-Upload für Übersetzung"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "Auf der Seite „Bildübersetzung“ können Sie ein Bild hochladen, um es schnell zu übersetzen und herunterzuladen."
  },
  "page.download.proTranslateImage.title": {
    "message": "Pro-Mitglieder können intelligente AI-Übersetzung genießen."
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "Brandneue Technologie, präzisere Bilderkennung, komplexe Schriftarten sind nicht mehr schwer zu verstehen, die Übersetzungsqualität erreicht eine neue Stufe!"
  },
  "page.download.app": {
    "message": "App herunterladen"
  },
  "page.download.try": {
    "message": "Versuch es"
  },
  "page.learn.title.install": {
    "message": "Installation und Aktivierung"
  },
  "page.learn.title.webpage": {
    "message": "Webseitenübersetzung"
  },
  "page.learn.title.subtitle": {
    "message": "Videounteritel-Übersetzung"
  },
  "page.learn.title.image": {
    "message": "Bild-/Comic-Übersetzung"
  },
  "page.learn.title.document": {
    "message": "Dokumentenübersetzung"
  },
  "page.learn.title.more": {
    "message": "Erweiterte Funktionen"
  },
  "page.learn.title.install.chrome": {
    "message": "Google Chrome Browser-Plugin"
  },
  "page.learn.title.install.edge": {
    "message": "Edge-Browser-Plugin"
  },
  "page.learn.title.install.safari": {
    "message": "Safari Browser-Plugin"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "Zweisprachige Übersetzung"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "Wechseln Sie nur den Übersetzungsmodus / den zweisprachigen Vergleichsübersetzungsmodus."
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "Maus-Über-Setzung"
  },
  "page.learn.title.webpage.share": {
    "message": "Teilen Sie die zweisprachige Übersetzungsseite."
  },
  "page.learn.title.webpage.selection": {
    "message": "Textauswahl"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "Standardübersetzung"
  },
  "page.learn.title.document.epub": {
    "message": "EPUB Übersetzung"
  },
  "page.learn.title.document.scanVersion": {
    "message": "Gescannte Versionen verwenden PDF Pro."
  },
  "page.learn.title.document.formula": {
    "message": "Komplexe Formeldokumente mit PDF Pro verwenden."
  },
  "page.learn.title.document.babeldoc": {
    "message": "BabelDOC"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "Aktivieren Sie zweisprachige Untertitel."
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "Übersetzen, bearbeiten und herunterladen von Untertiteln."
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "AI-Untertitel"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "Bildübersetzung"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "Comic-Übersetzung"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "Anpassung der Bildschirmanzeige"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "Eingabefeld Übersetzung"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "KI-Experte"
  },
  "page.learn.title.ai.context": {
    "message": "Kontextintelligente Übersetzung"
  },
  "page.learn.title.ai.zoom": {
    "message": "ZOOM-Meeting Echtzeit-Untertitel"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - Immersives Übersetzen"
  },
  "page.index.ao3Keywords": {
    "message": "AO3, Immersive Translate, Immersive Translate Plugin, Offizielle Website von Immersive Translate"
  },
  "page.index.mangaHeadTitle": {
    "message": "Manga-Übersetzung - Immersives Übersetzen"
  },
  "page.index.mangaKeywords": {
    "message": "Manga-Übersetzung, Immersive Translate, Immersive Translate Plugin, Offizielle Website von Immersive Translate"
  },
  "page.index.imageHeadTitle": {
    "message": "Bildübersetzung - Immersive Übersetzung"
  },
  "page.index.imageKeywords": {
    "message": "Bildübersetzung, Immersive Translate, Immersive Translate Plugin, Offizielle Webseite von Immersive Translate"
  },
  "page.business.contactUs.title": {
    "message": "Kontaktieren Sie unser Vertriebsteam."
  },
  "page.business.contactUs.description": {
    "message": "Erfahren Sie, wie immersive Übersetzung Ihnen hilft, Ihr Geschäft global auszubauen, und erwerben Sie Team- und Unternehmenspakete nach Maß."
  },
  "page.learn.title.install.subtitle": {
    "message": "Einfache Schritte, um ein immersives Erlebnis zu starten."
  },
  "page.learn.title.webpage.subtitle": {
    "message": "Erleben Sie charakteristische zweisprachige kontrastive Übersetzung."
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "Mit einem Klick zweisprachige Untertitel aktivieren"
  },
  "page.learn.title.image.subtitle": {
    "message": "Genießen Sie das Lesevergnügen in Ihrer Muttersprache."
  },
  "page.learn.title.document.subtitle": {
    "message": "Effiziente, bequeme, schnelle und hochwertige Dokumentenübersetzung."
  },
  "page.learn.title.more.subtitle": {
    "message": "Machen Sie das zweisprachige Erlebnis komfortabler."
  },
  "page.learn.title.install.chrome.description": {
    "message": "In wenigen einfachen Schritten ein immersives Übersetzungserlebnis starten."
  },
  "page.learn.title.install.edge.description": {
    "message": "Ähnlich wie die Methode des Google-Browsers."
  },
  "page.learn.title.install.safari.description": {
    "message": "Gehen Sie zum App Store, laden Sie die App herunter, installieren Sie sie und richten Sie sie schnell ein."
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "Ein Klick aktiviert das zweisprachige Leseerlebnis."
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "Zweisprachiger Vergleich vs. Nur Übersetzung, nahtloser Wechsel zwischen Effizienz und Immersion."
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "Mauszeiger-Übersetzung, Übersetzung mit Tastenkombination ein-/ausschalten, absatzweise übersetzen."
  },
  "page.learn.title.webpage.share.description": {
    "message": "Übersetzte Webseiten mit nur einem Klick auf sozialen Plattformen teilen oder gemeinsam mit deinen Freunden lesen."
  },
  "page.learn.title.webpage.selection.description": {
    "message": "新词汇一边阅读一边查询，不中断不打扰，大大提高学习效率。"
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "Laden Sie das PDF-Dokument hoch, um mit einem Klick ein zweisprachiges Leseerlebnis freizuschalten."
  },
  "page.learn.title.document.epub.description": {
    "message": "Laden Sie ePub-Dateien hoch und übersetzen Sie sie, um das Vergnügen zu genießen, fremdsprachige Bücher in Ihrer Muttersprache zu lesen."
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "Mit den fortschrittlichen Erkennungsfähigkeiten von PDF Pro lassen sich auch gescannte Dokumente leicht übersetzen."
  },
  "page.learn.title.document.formula.description": {
    "message": "Mit PDF Pro können Dokumente mit komplexen Formeln und Diagrammen übersetzt werden, sodass auch fremdsprachige Fachartikel leicht verständlich sind."
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "Verwenden Sie BabelDOC, um Dokumente zu übersetzen, während das ursprüngliche Layout sowie Formeln und Diagramme beibehalten werden, und erleben Sie eine nahtlose, hochwertige Übersetzungserfahrung."
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "Schnell zweisprachige Untertitel erstellen, um ausländische Videos leicht zu verstehen."
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "Laden Sie zweisprachige Untertitel mit Zeitachse herunter, die auch manuell bearbeitet und optimiert werden können."
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "Auch bei Videos in Fremdsprachen ohne Untertitel können mit einem Klick zweisprachige Untertitel erstellt werden. Bei Videos mit Untertiteln wird die Satztrennung tiefgehend optimiert, was zu besseren Ergebnissen führt."
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "Mit einem Klick Bilder mit Text übersetzen, Bildinformationen leicht lesen."
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "Unterstützt Dutzende von führenden Comic-Websites und hunderte Sprachen für ein angenehmes Leseerlebnis von Comics."
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "Über zwanzig voreingestellte Stile stehen zur Auswahl, zusätzlich können individuelle Anpassungen vorgenommen werden."
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "Mit einem Klick den eingegebenen Text in eine Fremdsprache umwandeln, für bessere Suchergebnisse und AI-Dialoge."
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "Aktivieren Sie AI-Experten, um Fachwissen besser zu verstehen und präzisere Übersetzungen in Fachgebieten zu erhalten."
  },
  "page.learn.title.ai.context.description": {
    "message": "Intelligente Kontextverständnis, konsistente Übersetzung von Nomen und Fachbegriffen. Unterstützt die Übersetzung von Webseiten, Dokumenten und Untertiteln."
  },
  "page.learn.title.ai.zoom.description": {
    "message": "Mit einem Klick zweisprachige Untertitel für Besprechungen aktivieren und Chat-Nachrichten in Echtzeit übersetzen, um die Kommunikation über Sprachgrenzen hinweg zu erleichtern."
  },
  "page.learn.title.meeting.title1": {
    "message": "Wie man an Online-Meetings mit zweisprachigen Untertiteln teilnimmt"
  },
  "page.learn.title.meeting.title2": {
    "message": "Wie man Eingabetext übersetzt, um an Gesprächen teilzunehmen"
  },
  "page.learn.title.meeting.title3": {
    "message": "Wie man Text in Chatfenstern übersetzt"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "iOS-App"
  }
}
